Dismiss Notice

BEWARE of IMPOSTERS, posing as the PS3Xploit Members/Team:


  -PS3Xploit does NOT have a discord channel, some imposter are using one
 

  -If the info can't be found on ps3xploit.com or psx-place.com its fake
 

  -ZuKuTo / OFWModz is one of the fake names of these imposter's are using to represent the PS3xploit team.

 

 

8001003A error on updating HEN from 2.40 to 3v

Discussion in 'Ps3Xploit [Official Forum]' started by ReidVIV, Oct 18, 2019.

  1. 1
    0
    5
    ReidVIV

    ReidVIV Forum Noob

    Joined:
    Oct 18, 2019
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    5
    Gender:
    Male
    I tried everything I could, I'm on hfw 4.84 and used the version for that one I tried rewrite and blind, no luck so far need help.
     
    Last edited: Oct 18, 2019
  2. 1,638
    1,023
    297
    Louay

    Louay Senior Member

    Joined:
    Jan 23, 2017
    Messages:
    1,638
    Likes Received:
    1,023
    Trophy Points:
    297
    Gender:
    Male
    Occupation:
    College Student,GAMING,REPAIRING,XMB Modder
    Location:
    Tunisia
    Home Page:
    8001003A error related to dev_flash not be mounted a partition with write permissions so the pkg can be installed to PS3 you say you are on HEN v2.4.0 you just click Enable HEN then go to Updater as i remember HEN have auto-updater so it have to update automaticly because new version released
     
    Algol likes this.

Share This Page